org.eclipse.gef.requests

## Interface DropRequest

All Known Implementing Classes:
  AlignmentRequest, ChangeBoundsRequest, CreateConnectionRequest, CreateRequest, ReconnectRequest

    public interface DropRequest

A request that requires a location in order to drop an item.

### Method Summary

Methods
`Point` `getLocation()` Returns the current mouse location.

### Method Detail

#### getLocation

    Point getLocation()

Returns the current mouse location.

Returns:
  the mouse location